/*
Theme Name:     Port-Child
Description:    Child theme
Author:         admin
Template:       portthemetrust

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,600,700,900);


body{
	font-family: 'Titillium Web', sans-serif;
	color: #000;
}
*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
}
:focus{
	outline: none !important;
}
.clearfix:after{
	display: block;
	clear: both;
	content: "";
}
.col_6{
	float: left;
	width: 50%;
}
.col_5{
	width: 40%;
	float: left;
}
.col_7{
	width: 60%;
	float: left;
}
.col_4{
    width: 25%;
    float: left;
}
.col_8{
    width: 75%;
    float: left;
}

#header{
    text-align: center;
}

#header .top.solid, #header .top, .has-banner #header .top.solid {
	background-color: #000;
}

.header_menu li a {
    color: #fff;
    padding: 5px 15px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}
.header_menu li {
    display: inline-block;
}

.home .getintouch_section {
	display: none;
}

#bannerText {
	margin-top: 150px !important;
}

#bannerText .main {
    color: #fff;
    font-size: 3em;
    margin-bottom: 15px !important;
    position: absolute;
    left: 5%;
    width: 35%;
font-size: 3em !important;
text-align:left; 
text-transform: uppercase;
font-weight: 600;
}

#bannerText .main ul {
	margin-top: 15px;
	text-transform: none;
	font-weight: normal;
	font-size: 0.6em;
	line-height: 1em;
}

#bannerText .main ul li:before {
    content: "•"; /* Insert content that looks like bullets */
    padding-right: 8px;
    color: #fff; /* Or a color you prefer */
}

.home .speaking-tips {
	padding-top: 8px;
	text-align:center;
	color: #fff;
}


img.video_lightbox_anchor_image {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 80px;
    margin-left: -40px;
    margin-top: -40px;
    opacity: .7;
}
img.video_lightbox_anchor_image:hover{
    opacity: 1;
}



.sign_up {
    /*background: #171717 url("images/pattern.gif") repeat;*/
    background: #171717;
}
.max_width{
	max-width: 1170px;
	margin: 0 auto;
    padding: 0 10px;
}
div#homeContent.homeSection .inside{
	width: 100%;
	max-width: 100%;
	padding: 0 !important;
}
div#homeContent.homeSection{
	padding-top: 0 !important;
	padding-bottom: 0 !important
}
.signup_wrap h1 {
    color: #fff;
    font-weight: 700;
    font-size: 45px;
    margin-bottom: 5px;
    text-align: center;
}
.signup_wrap h3 {
    color: #fff;
    text-align: center;
}
.signup_wrap.max_width {
    padding: 25px 0;
}

.signup_form ul.gform_fields {
	margin: 0 0 25px -10px !important;
}

.sign_up form.wpcf7-form, .signup_form {
    max-width: 900px;
    margin: 0 auto;
}

.signup_form_wrapper {
	height: 100px;
}

.signup_form {
	margin-top: -50px !important;
	margin-bottom: 60px !important;
}

.signup_wrap form.wpcf7-form p, .signup_form li.gfield {
    width: 33.33%;
    display: inline-block;
    vertical-align: bottom;
    padding: 0 15px;
    box-sizing: border-box;
    margin-left: -4px;
    position: relative;
    color: #fff;
}

.signup_form li.gfield {
	width: 49% !important;
}

.signup_wrap form.wpcf7-form p input, .signup_form input[type=text]  {
	box-sizing: border-box;
	width: 100%;
}
.signup_wrap form.wpcf7-form p img.ajax-loader {
    position: absolute;
    right: -5px;
    top: 15px;
}
.signup_wrap form.wpcf7-form p input.wpcf7-submit {
    padding: 12px;
    font-size: 22px;
}

.signup_form .gform_body {
	display: inline-block;
	float: left;
	width: 68%;
}

.signup_form .gform_footer {
	display: inline-block;
	float: left;
	width: 30%;
}

.signup_form .gform_footer input {
	width: 100%;
	font-size: 22px;
	margin-top: 20px;
	height: 52px;
}

.signup_form .validation_error {
	background-color: #cecece;
	margin-top: 50px;
}

.signup_form .gform_confirmation_message_1 {
    color: #ccc;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    margin-top: 76px;
    text-align: center;
}

.video_section {
    padding-top: 60px;
    padding-bottom: 60px;
}
.video_section .content_left.col_5 {
    padding-right: 20px;
}
#homeContent.homeSection .video_section p {
    margin-bottom: 0 !important;
    font-size: 20px;
    font-weight: 600;
}
.video_section h2 {
    font-weight: 700;
    font-size: 47px;
    line-height: 1.2;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}
.video_section .content_right.col_7 h4 {
    text-align: right;
}



.multilogo_section {
    background: url("images/multilogo-bg.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}
.multilogo_section:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    background: rgba(0,0,0,0.5);
    top: 0;
}
.multilogo_section .max_width {
    position: relative;
}
.multilogo_section h2 {
    color: #fff;
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 0;
}
.spoken_logos {
    text-align: center;
}
.spoken_logos img {
    display: inline-block;
    margin: 30px 20px;
    width: auto;
    height: auto;
    max-width: 100%;
}
.spoken_logos br {
    display: none;
}
#homeContent.homeSection .multilogo_section p {
    margin-bottom: 0 !Important;
}
.multilogo_section a {
    color: #fff;
    display: block;
    text-align: right;
    margin-top: 30px;
    font-size: 17px;
}
.multilogo_section a i {
    font-size: 14px;
    margin-left: 2px;
}


.blog_post_section.max_width {
    padding-bottom: 50px;
    padding-top: 50px;
}
.blog_post_section h3.rpwe-title {
    font-size: 42px !Important;
    font-weight: 700;
    line-height: 1.2;
    color: #000;
    margin-bottom: 20px !Important;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
}
.blog_post_section h3.rpwe-title a {
    position: relative;
    padding-bottom: 8px;
}
.blog_post_section .rpwe-ul li br {
    display: none;
}
#homeContent.homeSection .blog_post_section p {
    margin-bottom: 0 !Important;
}
.blog_post_section .rpwe-time {
    color: #000;
    font-size: 15px;
    font-weight: 600;
}
.blog_post_section .rpwe-summary {
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.7;
}
.blog_post_section ul{
	margin-bottom: 0;
}
.blog_post_section img.rpwe-alignleft.rpwe-thumb {
    background: #fff;
    padding: 0 !Important;
    border: none !Important;
    padding-right: 15px !Important;
    margin-right: 0;
    max-width: 60% !Important;
    width: 100%;
}
.blog_post_section img.rpwe-alignleft.rpwe-thumb {
    background: #fff;
    padding: 0 !Important;
    border: none !Important;
    padding-right: 15px !Important;
    margin-right: 0;
}
.blog_post_section .rpwe-summary a.more-link {
    display: block !Important;
    text-align: right;
    font-weight: 700;
    margin-top: 10px;
}



.getintouch_section{
	background: url("images/blue_mac2.jpg") no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	padding-top: 50px;
}
.getintouch_section h2 {
    font-size: 45px;
    text-transform: uppercase;
    color: #000;
    line-height: 1.2;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.getintouch_section .col_7 {
    padding-left: 50px;
}
#homeContent.homeSection .getintouch_section form.wpcf7-form p {
    margin-bottom: 15px !important;
    color: #000;
    font-size: 17px;
    font-weight: 600;
}
.getintouch_section form.wpcf7-form input, .getintouch_section form.wpcf7-form textarea {
    width: 70%;
    background: rgba(0,0,0,0.5);
    border: none;
    color: #fff;
}
.getintouch_section form.wpcf7-form input.wpcf7-submit {
    background: #fff;
    color: #52A3BA;
    font-size: 17px;
    width: auto;
    padding: 14px 25px;
}
.getintouch_section form.wpcf7-form textarea{
	height: 100px;
}


/*.getintouch_section form.wpcf7-form input::-webkit-input-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form input:-moz-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form input::-moz-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form input:-ms-input-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form input::-ms-input-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form input:placeholder-shown { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form textarea::-webkit-textarea-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form textarea:-moz-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form textarea::-moz-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form textarea:-ms-textarea-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form textarea::-ms-textarea-placeholder { 
  color: rgba(0,0,0,0.7);
}
.getintouch_section form.wpcf7-form textarea:placeholder-shown { 
  color: rgba(0,0,0,0.7);
}*/


/*div#testimonials .testimonials {
    max-width: 1170px;
}*/
div#testimonials.homeSection {
    padding: 50px 0;
}
div#content .testimonial.small p {
    font-size: 15px;
}



.stayintouch_section {
    background: #171717;
    color: #fff;
        padding: 30px 0;
}
.social_box li {
    float: left;
    width: 20%;
    text-align: center;
    list-style: none;
    padding: 0 5px;
}
.social_box li a{
    color: #fff;
}
#homeContent.homeSection .stayintouch_section p{
    margin-bottom: 0 !important;
}
.stayintouch_section h2 {
    color: #fff;
    font-size: 40px;
}
.stayintouch_section .col_4 a {
    background: #52A3BA;
    padding: 8px 15px;
    color: #fff;
    box-shadow: 0 2px 10px #000;
    display: inline-block;
    font-weight: 400;
    font-size: 16px;
}
.stayintouch_section .col_4 a:hover, .stayintouch_section .col_4 a:focus{
    background: #fff;
    color: #52A3BA;
}
.stayintouch_section .col_8 br{
    display: none;
}
.social_box li a i {
    background: #fff;
    width: 70px;
    height: 70px;
    display: block;
    border-radius: 10px;
    margin: 10px auto 15px;
    color: #fff;
    font-size: 40px;
    padding-top: 13px;
    text-align: center;
    line-height: 1;
}
.social_box li a i.fa-facebook {
    background: #284386;
    border: 2px solid #284386;
}
.social_box li a i.fa.fa-youtube {
    background: #E02D28;
    border: 2px solid #E02D28;
}
.social_box li a i.fa.fa-twitter {
    background: #5FA0E7;
    border: 2px solid #5FA0E7;
}
.social_box li a i.fa.fa-instagram {
    background: #AF9473;
    border: 2px solid #AF9473;
}
.social_box li a i.fa.fa-linkedin {
    background: #0177B5;
    border: 2px solid #0177B5;
}
.stayintouch_section .col_4 a i {
    margin-right: 3px;
}
.social_box li a:hover i{
    border-radius: 50%;
    background: #fff !important;
}
.social_box li a:hover i.fa-facebook{
    color: #284386;
}
.social_box li a:hover i.fa-youtube{
    color: #E02D28;
}
.social_box li a:hover i.fa-twitter{
    color: #5FA0E7;
}
.social_box li a:hover i.fa-instagram{
    color: #AF9473;
}
.social_box li a:hover i.fa-linkedin{
    color: #0177B5;
}



div#footer {
    background: #171717;
}
#footer div#text-3 {
    width: 30%;
    margin: 0 !important;
    padding-right: 15px;
}
#footer div#nav_menu-2 {
    width: 70%;
    margin: 0 !important;
    min-height: 80px;
}
#footer div#sfmsb_settings-2 {
    width: 30%;
    padding-right: 15px;
    margin: 0 !important;
}
#footer div#text-4 {
    width: 100%;
    height: 1px;
    clear: both;
    margin: 0 !Important;
}
#footer div#text-2 {
    width: 70%;
    margin: 0 !important;
}
#footer div#text-3 p a {
    font-size: 45px;
    font-weight: 600;
    color: #fff;
    line-height: 1.3;
    margin-top: -7px;
}
#footer div#nav_menu-2 ul {
    margin-left: -15px;
}
#footer div#nav_menu-2 ul li {
    display: inline-block;
    margin: 15px;
}
#footer div#nav_menu-2 ul li a {
    color: #fff;
    font-size: 16px;
}
#footer div#sfmsb_settings-2 span.widgetTitle {
    font-size: 20px;
    margin-bottom: 10px;
}
#footer div#text-2 form.wpcf7-form {
    max-width: 100%;
    margin: 0 auto;
    margin-left: -13px;
}
#footer div#text-2 form.wpcf7-form p {
    width: 33.33%;
    display: inline-block;
    vertical-align: bottom;
    padding: 0 15px;
    box-sizing: border-box;
    margin-left: -4px;
    position: relative;
    color: #fff;
}
#footer div#text-2 form.wpcf7-form p input{
    box-sizing: border-box;
    width: 100%;
}
#footer div#text-2 form.wpcf7-form p img.ajax-loader {
    position: absolute;
    right: -5px;
    top: 15px;
}
#footer div#text-2 form.wpcf7-form p input.wpcf7-submit {
    padding: 12px;
    font-size: 22px;
}




@media(min-width:280px) and (max-width:767px){
.header_menu{
display: none;
}
a.menuToggle {
    display: block;
}
}
@media screen and (min-width:768px){
.header_menu{
display: block;
}
a.menuToggle {
    display: none;
}
}



#pageHead .inside {
	padding: 16px 0 20px;
}

#pageHead h1 {
	font-size: 35px;
	text-align: center;
}

#pageHead {
	margin: 0 0 20px;
}

.home-featured-in {
	margin-top: 30px;
	width: 300px;
}

.home-featured-in h4 {
	color: #ffffff;
	font-size: 15px;
}

.home-featured-in img {
	float: left;
	margin-left: 5px;
	width: 80px;
}

#footer .secondary {
    float: left;
    margin-top: -50px;
    /*margin-left: 305px;*/
}


/***** Work With Me Page ****/

form.work-with-me {
	/*border: 1px solid #000;
	padding: 10px;*/
}

form.work-with-me li {
	list-style-type: none;
}

form.work-with-me .ginput_container_name p {
	width: 42%;
	display: inline-block;
}

li#field_2_1 {
	/*border-bottom: 1px inset #000;*/
}

li#field_2_2, li#field_2_3 {
	width: 86%;
}

li#field_2_2 input, li#field_2_3 input {
	width: 97%;
}

#field_2_4 {
	/*clear: both;*/
}

.gfield_checkbox br {
	display: none;
}

form.work-with-me .ginput_container_name p input {
	width: 97%;
}

form.work-with-me .ginput_container_name p span {
	
}


.video_section .content_left {
	float: left;
	width: 50%;
	min-width: 380px;
}

.video_section .content_right {
	float: left;
	width: 50%;
	min-width: 400px;
}

.stayintouch_section .col_4 {
	min_width: 100px;
}


.stayintouch_section ul.social_box li {
	min-width: 100px;
}


@media(max-width:767px){
.stayintouch_section ul.social_box li span {
	display: none;
}
.getintouch_section .col_5 {
	display: none;
}

.signup_form_wrapper {
	height: 250px;
}

.signup_form_wrapper #gform_fields_1 {
}

.signup_form_wrapper .gform_body, .signup_form_wrapper #field_1_1, .signup_form_wrapper #field_1_2 {
	width: 100% !important;
}

.signup_form_wrapper .gform_footer {
	margin-top: -35px;
	width: 100%;

}

.signup_form_wrapper #gform_submit_button_1 {
	width:95%;
	margin-left: 8px;
}

}

.page-id-1006 #content ul {
	list-style-type: none;
}

.page-id-1006 #content ul a.title {
	font-size: 30px;
	line-height: 1.1em;
	font-weight: bold;
	color: #000;
}

.page-id-342 .gfield_label {
	color: #000;
} 



